<?php
$z[0]=Array("field","格拉丹东冰塔林,格拉丹东冰塔林",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","安多县格拉丹东冰塔林 那曲安多县格拉丹东雪山是长江的发源地，其冰塔林观赏价值极高。格拉丹东雪山位于那曲安多县玛飞吉日乡。其高度为6621米，是长江的源头。在它东面的山脚下，有一个面积约八百平方公里的冰塔群，被人们称为岗加巧巴（意为百雪圣灯）。这",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","格拉丹东冰塔林_安多县格拉丹东冰塔林旅游",357,434);
$z[2][4]['name']="title";
$z[3]=Array("field","",436,475);
$z[3][4]['name']="writer";
$z[4]=Array("field","",477,516);
$z[4][4]['name']="source";
$z[5]=Array("field","",518,558);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　安多县格拉丹东冰塔林\n</p><p>　　　那曲安多县格拉丹东雪山是长江的发源地，其冰塔林观赏价值极高。\n</p><p>　　格拉丹东雪山位于那曲安多县玛飞吉日乡。其高度为6621米，是长江的源头。在它东面的山脚下，有一个面积约八百平方公里的冰塔群，被人们称为岗加巧巴（意为百雪圣灯）。这些冰塔林，其形状各有不同，有的犹如精工细雕的水晶塔，高耸林立在山下的地平线上。塔身通过阳光闪动着五颜六色的光柱纵横交错，使整个冰林变成了彩虹世界。一座座高耸直立塔顶随风传出悦耳的法铃声，如此迷人的冰雪景色真是别有天地。\n</p><p>　　有的冰峰俨然一对玛瑙般的骏马耳朵，两边那对称合谐，黑白两色构成的斑纹华丽得像两枚九眼珠刚从水中游上来一样，有的却象一双巨大而深陷的眼窝时刻窥探着这片辽阔的大地，而有些冰峰的形状酷似恐龙和雪蛙抱人，总之奇形怪状比比皆是。不过要说最有趣的莫过于冰林深处的七色光。在冰林深处有一座断体的冰塔，其残存的根部有个深深的裂缝，从这冰缝中闪烁出灿烂的七色光，色彩缤纷，变幻莫测，引人入胜。究竟它是什么谁也无法说清，是山神的珠光呢，还是龙宫的宝气，或是天地间灵光呢。\n</p><p>　　有些冰塔的底部经过融化，形成了许多干净而舒适的冰房，门前挂着由许多细长的冰柱构成的帘子，步入其中稍坐片刻就有一种温暖如春的感觉。如此千姿百态，光彩夺目的冰塔林无疑是大自然在千百年塑造的冰塑，属于造物主的工艺品，可称得上是举世无双。<br clear=all>",560,1799);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b14051363020-31396.gif",1801,1888);
$z[7][4]['name']="litpic";

?>